<?php

use App\Http\Controllers\OnlinePaymentController;
use Illuminate\Support\Facades\Route;

Route::view('/login', 'wip')->name('login');
Route::get('api/online-payment-store', [OnlinePaymentController::class, 'index'])->name('online-payment-store');
